contained_variables.h File Reference
`#include "groebner_defs.h"`

Go to the source code of this file.

## Namespaces

| polybori
| polybori::groebner

## Functions

MonomialSet | polybori::groebner::contained_variables_cudd_style (const MonomialSet &m)
MonomialSet | polybori::groebner::contained_deg2_cudd_style (const MonomialSet &m)
std::vector< idx_type > | polybori::groebner::contained_variables (const MonomialSet &m)

## Detailed Description

Author
  Michael Brickenstein

Date
  2011-06-30

This file includes the definition of the `contained_variables` functions.

Copyright:
  (c) 2006-2011 by The PolyBoRi Team